#if !defined(MAXPROXIES_MAXPROXYHEADERS_HPP)
	#define MAXPROXIES_MAXPROXYHEADERS_HPP

	
	#include <MAXProxies\MAXProxies.hpp>

using namespace Stuff;
using namespace MAXProxies;

Point3D ConvertMaxToMW(Point3 &pnt);
UnitQuaternion ConvertMaxToMW(Quat &quat);

#endif
